<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <link rel="shortcut icon" href="./images/nuclear-power.ico" type="image/x-icon">
  <title>Nuclear Power</title>
  <link rel="stylesheet" href="index.css">
</head>
<body>
  <div class="container">
    <input type="checkbox" id="lol-checkbox1" disabled>

    <label id="button" for="lol-checkbox1">
      <div id="knob"></div>
      <div id="subscribe">On</div>
      <div id="alright">Off</div>
    </label>
    <input type="checkbox" id="lol-checkbox2" disabled>
  <label id="button" for="lol-checkbox2">
    <div id="knob"></div>
    <div id="subscribe">On</div>
    <div id="alright">Off</div>
  </label>
  <input type="checkbox" id="lol-checkbox3" disabled>

  <label id="button" for="lol-checkbox3">
    <div id="knob"></div>
    <div id="subscribe">On</div>
    <div id="alright">Off</div>
  </label>
  <input type="checkbox" id="lol-checkbox4">

  <label id="button" for="lol-checkbox4" disabled>
    <div id="knob"></div>
    <div id="subscribe">On</div>
    <div id="alright">Off</div>
  </label>
</div>
</body>
<script src="./src/index.js"></script>
</html>